new Vue({
    el: "#main",
    data: {
        
    },
    mounted: function(){
        EventBus.$emit("jump-step",{step:4});//step:跳转的步数
        
        $(".div-btn").on("click",function(){
        	var index = $(this).index();
        	if(index==0){
        		$("#jiaoTongLuXian").show();
        		$("#louCengFenBu").hide();
        	}else{
        		$("#jiaoTongLuXian").hide();
        		$("#louCengFenBu").show();
        	}
        	$(".div-btn").removeClass("btn-primary");
        	$(this).addClass("btn-primary");
        })
    }
})
